{{ define "main" -}}
<div class="posts">
{{ range .Site.RegularPages -}}
<article class="post">
  <h1 class="post-title">
    <a href="{{ .Permalink }}">{{ .Title }}</a>
  </h1>
  <time datetime="{{ .Date.Format "2006-01-02T15:04:05Z0700" }}" class="post-date">{{ $mymonths := index $.Site.Data.mois }} {{ .Date.Day }}
  {{ index $mymonths (printf "%d" .Date.Month) }} {{ .Date.Year }}</time>
  <!-- {{ .Summary }} -->
  {{ if .Truncated }}
  <div class="read-more-link">
    <a href="{{ .RelPermalink }}">Read More…</a>
  </div>
  {{ end }}
</article>
{{- end }}
</div>
{{- end }}
